{% extends 'core/base.html' %}

{% load static %}

{% block content %}
  <article class="section-board__section section-board__section--grow titled-content titled-content--responsive-spacing contact">
    <h1 class="titled-content__title">
      <span class="titled-content__title-text">{{ site_map.contact.label }}</span>
      <span class="titled-content__title-line"></span>
    </h1>
    <div class="contact__content">
      <div class="contact__image-wrapper">
        <img class="contact__image"
             src="{% static 'core/images/justus_beyer.jpg' %}"
             alt="Justus Beyer"/>
      </div>
      <div class="contact__button-wrapper">
        <a class="contact__button contact__phone" href="tel:+4917626597653">+49 176 / 26 59 76 53</a>
        <a class="contact__button contact__email"
           href="mailto:info@justusbeyer.com‬">info@justusbeyer.com‬</a>
      </div>
    </div>
  </article>
{% endblock content %}
